Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 598644 - [abrt] crash in telepathy-mission-control-1:5.4.2-1.fc12: raise: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
[abrt] crash in telepathy-mission-control-1:5.4.2-1.fc12: raise: Process /usr...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:f01ce66b90cbaf085db3aa19873...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-01 15:03 EDT by Ondrej Rusek
Modified: 2010-07-08 14:14 EDT (History)
6 users (show)

See Also:
Fixed In Version: telepathy-mission-control-5.4.3-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-08 14:14:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.95 KB, text/plain)
2010-06-01 15:03 EDT, Ondrej Rusek
no flags Details

  None (edit)
Description Ondrej Rusek 2010-06-01 15:03:24 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/mission-control-5
component: telepathy-mission-control
crash_function: raise
executable: /usr/libexec/mission-control-5
global_uuid: f01ce66b90cbaf085db3aa198739767501bea24e
kernel: 2.6.32.9-70.fc12.x86_64
package: telepathy-mission-control-1:5.4.2-1.fc12
rating: 4
reason: Process /usr/libexec/mission-control-5 was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 Ondrej Rusek 2010-06-01 15:03:27 EDT
Created attachment 418776 [details]
File: backtrace
Comment 2 Jérôme Benoit 2010-06-01 23:05:04 EDT
Package: telepathy-mission-control-1:5.4.2-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Create an AIM account
2.
3.
Comment 3 Arthur Enright 2010-06-03 19:06:32 EDT
Package: telepathy-mission-control-1:5.4.2-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Launched Empathy for the 1st time
2. Tried to add a yahoo IM user using the account creation wizzard.
3. App reported "There has been an error while paring the account details.'


Comment
-----
The error message was: org.freedesktop.DBus.GLib.UnmappedError.McdAccountManagerError.Code0: Failed to set parameter: Protocol yahoo not found
Comment 4 Fedora Update System 2010-06-18 17:21:35 EDT
telepathy-mission-control-5.4.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/telepathy-mission-control-5.4.3-1.fc12
Comment 5 Fedora Update System 2010-06-21 17:33:08 EDT
telepathy-mission-control-5.4.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update telepathy-mission-control'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/telepathy-mission-control-5.4.3-1.fc12
Comment 6 Fedora Update System 2010-07-08 14:13:47 EDT
telepathy-mission-control-5.4.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.